﻿
.InlineHeadingH3 { font-weight: bold; font-size: 1em; color: #123a95; }

div.NextPageLink { text-align: right; margin-top: 50px; }
div.NextPageLink a { text-decoration: none; font-weight: bold; color: #123a95; font-size: 1.3em; display: block; padding-right: 20px; background: transparent url('images/nextpage-bullet.jpg') no-repeat right 2px; }

.DisplayRateCard { table-layout: fixed; width: 620px; font-size: 0.85em; border-collapse: collapse; }
.DisplayRateCard th, .DisplayRateCard td { padding: 3px 10px 2px 10px; border: #000000 solid 1px; }
.DisplayRateCard td { padding-top: 15px; }
.DisplayRateCard .Icon { width: 70px; border-right: none; padding-top:3px;}
.DisplayRateCard .Description { color: #123a95; font-weight: bold; padding-left: 10px; padding-right: 10px; border-left: none; }
.DisplayRateCard .Size { width:110px; text-align:center; padding-left:1px; padding-right:1px; }
.DisplayRateCard .RateCasual, .DisplayRateCard .Rate3X, .DisplayRateCard .Rate6X 
    { width: 70px; text-align: center; padding-left:1px; padding-right:1px; }
.DisplayRateCard th { background-color: #009ddc; color: #ffffff; padding-top:10px; padding-bottom:10px; }


.TBARates { table-layout: fixed; width: 620px; font-size: 0.85em; border-collapse: collapse; margin-bottom:20px;}
.TBARates td, .TBARates th {padding: 10px 10px 10px 10px; border: #000000 solid 1px;}
.TBARates h3 { font-size:1.2em;}
.TBARates .Description {}
.TBARates .Rate { width:150px; vertical-align:middle; text-align:center; background-color:#b8d9f3;}
.TBARates .Rate .Price{ font-weight:bold; font-size:1.4em; display:block;color: #123a95; margin-bottom:5px;}
.TBARates .Rate .Option{display:block;}
.TBARates .Rate .Comment{display:block;font-weight:bold;color: #123a95;}

.CoverPackageRates {table-layout: fixed; width: 620px; font-size: 0.85em; border-collapse: collapse; margin-top:30px; margin-bottom:20px;}
.CoverPackageRates th{ background-color: #009ddc; color: #ffffff; padding-top:10px; padding-bottom:10px; font-weight:bold; }
.CoverPackageRates td, .CoverPackageRates th{ padding: 10px 10px 10px 10px; border: #000000 solid 1px;}
.CoverPackageRates td{ vertical-align:middle;}
.CoverPackageRates .Title {color: #123a95; font-weight:bold; font-size:1.1em;}
.CoverPackageRates .Size { width:65px; text-align:center;}
.CoverPackageRates .Price{ width:65px;text-align:center;font-weight:bold;}
.CoverPackageRates .Description{ font-size:0.9em;}

.Comment { font-style:italic; font-size:0.85em; color:#123a95; }
.Caption { font-style:italic; font-size:0.85em; color:#123a95; font-weight:bold; }

.InfoPackPageDownloadPdf{}
.InfoPackPageDownloadPdf a{}
.InfoPackPageDownloadPdf img{ border:none;}


.ProductLinkRates {table-layout: fixed; width: 620px; font-size: 0.85em; border-collapse: collapse; margin-top:30px; margin-bottom:20px;}
.ProductLinkRates th{ background-color: #009ddc; color: #ffffff; padding-top:10px; padding-bottom:10px; font-weight:bold; }
.ProductLinkRates td, .ProductLinkRates th{ padding: 10px 10px 10px 10px; border: #000000 solid 1px;}
.ProductLinkRates td{ vertical-align:middle;}
.ProductLinkRates .Title {color: #123a95; font-weight:bold; font-size:1.1em;}
.ProductLinkRates .Rate, .ProductLinkRates .WritingCharge{ width:65px;text-align:center;font-weight:bold;}

.ProductLinkThumbs { width:99%; table-layout:fixed;}
.ProductLinkThumbs td {text-align:center;}
.ProductLinkThumbs img{ border: 1px solid #ccc; margin-bottom:5px;}
.ProductLinkThumbs div {}
.ProductLinkThumbs .Caption{}